We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Microsoft CVE 2021 34527 regarding "Windows Print Spooler Remote Code Execution Vulnerability"

I am wondering if Microsoft CVE 2021 34527​ regarding “Windows Print Spooler Remote Code Execution Vulnerability​” is an issue for server based use of ASPOSE. We use ASPOSE PDF in web apps for converting a number of different formats to PDF.

@bforsyth

All vulnerabilities have been monitored and fixed periodically in the API. However, we will also investigate about this vulnerability as a ticket as PDFNET-50193 has been logged in our issue management system for this task. We will look into its details and let you know as soon as the ticket is fixed. Please give us some time.